Множественные уязвимости в Citrix XenServer

Дата публикации:
23.10.2013
Дата изменения:
23.10.2013
Всего просмотров:
1384
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(AV:L/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C) = Base:2.1/Temporal:1.6
(AV:L/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C) = Base:2.1/Temporal:1.6
(AV:L/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C) = Base:2.1/Temporal:1.6
CVE ID:
CVE-2013-4355
CVE-2013-4361
CVE-2013-4368
Вектор эксплуатации:
Локальная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Citrix XenServer 5.6
Citrix XenServer 6.0
Citrix XenServer 6.1
Citrix XenServer 6.2
Уязвимые версии:
Citrix XenServer 5.6
Citrix XenServer 6.0
Citrix XenServer 6.1
Citrix XenServer 6.2
>Cisco ASA 5500-X Series Adaptive Security Appliances

Описание:
Обнаруженные уязвимости локальному пользователю раскрыть важные данные на системе.

С подробным описанием уязвимостей можно ознакомиться здесь:
http://www.securitylab.ru/vulnerability/445463.php

URL производителя: http://www.cisco.com/

Решение: Для устранения уязвимости установите исправление с сайта производителя.

Ссылки: http://support.citrix.com/article/CTX139295<

или введите имя

CAPTCHA